petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMPlexReverseCell

Give a mesh cell the opposite orientation

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexReverseCell(DM dm, PetscInt cell)

### Input Parameters

| dm | - The DM
| cell | - The cell number

Note: The modification of the DM is done in-place.

### See Also

DMPlexOrient(), DMCreate(), DMPLEX

### Level

advanced

### Location

src/dm/impls/plex/plexorient.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages